<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Toiminta</string>
	<key>CPU.Cores</key>
	<string>CPU-ytimet</string>
	<key>CPU.Load Average</key>
	<string>Kuormitus Keskimääräinen</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Kuvaaja</string>
	<key>History</key>
	<string>Historia</string>
	<key>Icon</key>
	<string>Kuvake</string>
	<key>Label</key>
	<string>Kuvaus</string>
	<key>Label &amp; Value</key>
	<string>Kuvaus ja Value</string>
	<key>Memory.Memory</key>
	<string>Muisti</string>
	<key>Memory.Pages</key>
	<string>Sivutuksia</string>
	<key>Network.Bandwidth</key>
	<string>Kaistanleveys</string>
	<key>Network.Flag</key>
	<string>Lippu</string>
	<key>Network.Network Status</key>
	<string>Verkon Tila</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN-tila</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi‑Fi-verkko</string>
	<key>Percentage</key>
	<string>Prosentit</string>
	<key>Percentages</key>
	<string>Prosenttiosuudet</string>
	<key>Spacer</key>
	<string>Välikappale</string>
	<key>Time</key>
	<string>Aika</string>
	<key>Time &amp; Percentage</key>
	<string>Aika ja Prosentit</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ tunti eteenpäin</string>
	<key>Time.%@ hour behind</key>
	<string>%@ tunti takana</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ tuntia eteenpäin</string>
	<key>Time.%@ hours behind</key>
	<string>%@ tuntia takana</string>
	<key>Time.%@ o'clock</key>
	<string>%@ o’clock</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,1,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Sama aika</string>
	<key>Time.Today</key>
	<string>Tänään</string>
	<key>Time.Tomorrow</key>
	<string>Huomenna</string>
	<key>Time.Yesterday</key>
	<string>Eilen</string>
	<key>Time.eight</key>
	<string>Kahdeksan</string>
	<key>Time.five</key>
	<string>Viisi</string>
	<key>Time.four</key>
	<string>Neljä</string>
	<key>Time.midnight</key>
	<string>Keskiyön sininen</string>
	<key>Time.nine</key>
	<string>Yhdeksän</string>
	<key>Time.one</key>
	<string>Yksi</string>
	<key>Time.seven</key>
	<string>Seitsemän</string>
	<key>Time.six</key>
	<string>Kuusi</string>
	<key>Time.three</key>
	<string>Kolme</string>
	<key>Time.two</key>
	<string>Kaksi</string>
	<key>Value</key>
	<string>Arvo</string>
	<key>Values</key>
	<string>Arvot</string>
</dict>
</plist>
